From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 16 November 2008<P>

sohail, about <a href="/blend/wv.cgi?id=2008.11.14.12.52.6893">My story </a>: A treat to read the work of one who reaches out to others. I appreciate your revelations and honesty, sohail. In the world of mankind, we must be related, with the desire to do extra-ordinary things...make a difference beginning with the desire to share and be creative at this blender. Welcome to Blender.<BR>
<BR>
b.k., thanks for the birthday mention! My mom's better, and so am I. Capt's surgery went well.<BR>
<BR>
jack, you are a prince of words and emotions.<BR>
<BR>
Kirk, another great blender! Congrats to all who got front page, and always a treat to get to read here ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 16 November 2008<P>

sohail, about <a href="/blend/wv.cgi?id=2008.11.14.12.47.6358">Literary Orgasm</a>: Sohail first of all welcome to the blender and sorry it took so long to say hello. Glad to see you post here and hope you will write more for us to read. We are a diverse group of many ages and that makes us unique. <BR>
<BR>
I read Miller and Nin when I was in my early twenties. He made me laugh out loud and I devoured his books. She was so sensual I could not put her diaries down. I think the first book that really turned me on though was one that I read at the age of seventeen. It was sort of slipped in illegally haa and that was Fanny Hill, that one and then  Tom Jones of course was another early one that we were not allowed to read but did sneak in. ha. <BR>
<BR>
bk
<HR>